* {
    padding: 0px;
    margin: 0px;
}
body {
    background-image: url("../img/background.jpg");
    background-size: 100% 100%;
    color: aliceblue;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;

}
.grid {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, auto);
    margin: 20px auto;
    margin-top: 20px;
    max-width: 1000px;
    width: 90%;
}
figure{
    box-shadow: 0px 0px 4px white;
    border-radius: 9px;
    padding: 15px;
    margin: 9px;
    transition: all 300ms;
    width: 100%;
}
figure:hover{
    box-shadow: 0px 0px 8px white;
}
figure img {
    border-radius: 9px;
    width: 100%;
}
figure ul {
    margin-top: 15px;
    margin-left: 15px;
}
figure ul li {
    cursor: pointer;
    transition: all 300ms;
}
figure ul li:hover {
    text-decoration: underline;
    text-shadow: 0px 0px 5px gold;
}
input[type="submit"]{
    background: none;
    border: none;
    color: aliceblue;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 15px;
    transition: all 300ms;
}
input[type="submit"]:hover {
    cursor: pointer;
    text-decoration: underline;
    text-shadow: 0px 0px 5px gold;
}